Run of fresh-snapshots for libterm-choose-perl

Merge these changes:

git pull https://janitor.debian.net/git/libterm-choose-perl fresh-snapshots/main
git pull https://janitor.debian.net/git/libterm-choose-perl fresh-snapshots/pristine-tar
git pull https://janitor.debian.net/git/libterm-choose-perl fresh-snapshots/upstream

Summary

Merged new upstream version: 1.751+git20220507.1.940d297 (was: 1.751).

Diff

Branch: main

diff --git a/META.json b/META.json
index 30ca2b7..9ce9ebe 100644
--- a/META.json
+++ b/META.json
@@ -4,7 +4,7 @@
       "Matthaeus Kiem <cuer2s@gmail.com>"
    ],
    "dynamic_config" : 1,
-   "generated_by" : "ExtUtils::MakeMaker version 7.64, CPAN::Meta::Converter version 2.150010",
+   "generated_by" : "ExtUtils::MakeMaker version 7.62, CPAN::Meta::Converter version 2.150010",
    "license" : [
       "perl_5"
    ],
@@ -57,5 +57,5 @@
       }
    },
    "version" : "1.751",
-   "x_serialization_backend" : "JSON::PP version 4.07"
+   "x_serialization_backend" : "JSON::PP version 4.06"
 }
diff --git a/META.yml b/META.yml
index a24516b..5f8a341 100644
--- a/META.yml
+++ b/META.yml
@@ -11,7 +11,7 @@ build_requires:
 configure_requires:
   ExtUtils::MakeMaker: '0'
 dynamic_config: 1
-generated_by: 'ExtUtils::MakeMaker version 7.64, CPAN::Meta::Converter version 2.150010'
+generated_by: 'ExtUtils::MakeMaker version 7.62, CPAN::Meta::Converter version 2.150010'
 license: perl
 meta-spec:
   url: http://module-build.sourceforge.net/META-spec-v1.4.html
diff --git a/debian/changelog b/debian/changelog
index a01b6c1..fd86ef4 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,9 @@
+libterm-choose-perl (1.751+git20220507.1.940d297-1) UNRELEASED; urgency=low
+
+  * New upstream snapshot.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Sat, 07 May 2022 18:16:41 -0000
+
 libterm-choose-perl (1.751-1) unstable; urgency=medium
 
   * Import upstream version 1.751.

Branch: pristine-tar

diff --git a/libterm-choose-perl_1.751+git20220507.1.940d297.orig.tar.gz.delta b/libterm-choose-perl_1.751+git20220507.1.940d297.orig.tar.gz.delta
new file mode 100644
index 0000000..80877bb
Binary files /dev/null and b/libterm-choose-perl_1.751+git20220507.1.940d297.orig.tar.gz.delta differ
diff --git a/libterm-choose-perl_1.751+git20220507.1.940d297.orig.tar.gz.id b/libterm-choose-perl_1.751+git20220507.1.940d297.orig.tar.gz.id
new file mode 100644
index 0000000..7cfa33e
--- /dev/null
+++ b/libterm-choose-perl_1.751+git20220507.1.940d297.orig.tar.gz.id
@@ -0,0 +1 @@
+0dadfa353176ccf8e78db0f912c1d2439ffc7895

Branch: upstream

Tag: upstream/1.751+git20220507.1.940d297
diff --git a/META.json b/META.json
index 30ca2b7..9ce9ebe 100644
--- a/META.json
+++ b/META.json
@@ -4,7 +4,7 @@
       "Matthaeus Kiem <cuer2s@gmail.com>"
    ],
    "dynamic_config" : 1,
-   "generated_by" : "ExtUtils::MakeMaker version 7.64, CPAN::Meta::Converter version 2.150010",
+   "generated_by" : "ExtUtils::MakeMaker version 7.62, CPAN::Meta::Converter version 2.150010",
    "license" : [
       "perl_5"
    ],
@@ -57,5 +57,5 @@
       }
    },
    "version" : "1.751",
-   "x_serialization_backend" : "JSON::PP version 4.07"
+   "x_serialization_backend" : "JSON::PP version 4.06"
 }
diff --git a/META.yml b/META.yml
index a24516b..5f8a341 100644
--- a/META.yml
+++ b/META.yml
@@ -11,7 +11,7 @@ build_requires:
 configure_requires:
   ExtUtils::MakeMaker: '0'
 dynamic_config: 1
-generated_by: 'ExtUtils::MakeMaker version 7.64, CPAN::Meta::Converter version 2.150010'
+generated_by: 'ExtUtils::MakeMaker version 7.62, CPAN::Meta::Converter version 2.150010'
 license: perl
 meta-spec:
   url: http://module-build.sourceforge.net/META-spec-v1.4.html

Publish Blockers

Resulting package

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t fresh-snapshots libterm-choose-perl

Lintian Result

Full worker log Full build log